updateLinkedCreditCard

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Request Parameters

ParameterRequiredTypeDescription
clientIDyesstringTransactAPI Client ID
developerAPIKeyyesstringTransactAPI Developer Key
accountIdyesstringAccount ID that is generated by the API once an account is created (createAccount)

Sample Request

curl -k -X POST https://api-sandboxdash.norcapsecurities.com/tapiv3/index.php/v3/updateLinkedCreditCard
-d clientID=someclientid
-d developerAPIKey=somedeveloperkey
-d accountId=A49501
-d tradeId=141103099

Response Parameters

ParameterTypeDescription
statusCodestringAPI Status Code
statusDescstringAPI Status Description
accountDetailsstringResponse URL (https://api-sandboxdash.norcapsecurities.com/admin_v3/LinkCreditCard?params=[param_value] )

Sample Response

{ "statusCode": "101", "statusDesc": "Ok", "accountDetails":" https://api-sandboxdash.norcapsecurities.com/admin_v3/LinkCreditCardUpdate?params=[param_value] " }

Test it Yourself!

Body Params
string
required

Transact API's Client ID

string
required

Transact API's Developer API Key

string
required

Account ID generated by the API

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json